package de.ugoe.cs.quest.tasktrees.testutils;

import de.ugoe.cs.quest.tasktrees.nodeequality.NodeEqualityRuleManager;

/**
 * TODO comment
 * 
 * @version $Revision: $ $Date: 02.04.2012$
 * @author 2012, last modified by $Author: patrick$
 */
public class Utilities {
    
    /** */
    private static final NodeEqualityRuleManager NODE_EQUALITY_RULE_MANAGER =
        new NodeEqualityRuleManager();

    static {
        NODE_EQUALITY_RULE_MANAGER.init();
    }

    /**
     * TODO: comment
     * 
     * @return
     */
    public static NodeEqualityRuleManager getNodeEqualityRuleManagerForTests() {
        return NODE_EQUALITY_RULE_MANAGER;
    }

}
